.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
}

#u1290
{
	z-index: 28;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	left: -300px;
}

#pu3072-6
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u3072-6
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
}

#u3071-8
{
	z-index: 8;
	display: block;
	vertical-align: top;
	margin-top: 5px;
	position: relative;
}

#pu189
{
	width: 0.01px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u189
{
	z-index: 2;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
}

#u190
{
	z-index: 3;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	margin-top: 200px;
}

#u191
{
	z-index: 4;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 250px;
}

#u192
{
	z-index: 5;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 250px;
}

#u193
{
	z-index: 6;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 500px;
}

#u194
{
	z-index: 7;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 500px;
}

#u3085
{
	z-index: 22;
	width: 500px;
	position: relative;
	margin-right: -10000px;
}

#u3090
{
	z-index: 24;
	width: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
}

#u3095
{
	z-index: 26;
	width: 403px;
	-webkit-transform: matrix(0,1,-1,0,330,-73);
	-ms-transform: matrix(0,1,-1,0,330,-73);
	-o-transform: matrix(0,1,-1,0,330,-73);
	transform: matrix(0,1,-1,0,330,-73);
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 425px;
}

#u3095_clip
{
	overflow: hidden;
	width: 403px;
	height: 256px;
}

#u3095_img
{
	margin-top: -9px;
	margin-bottom: -4px;
}

